Subject: FW: Concern
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 06:38:14 -0700 (PDT)

When it rains it pours. Let me know if you want to discuss any of the items listed below. 

				ps You having fun yet?
 -----Original Message-----
From: 	Nelson, Kourtney  
Sent:	Thursday, August 23, 2001 4:51 PM
To:	Stokley, Chris
Subject:	Concern

Hey Chris,

I hope all is continuing to go as well as can be expected in H-town.

I'm writing with a worry and am not sure the best way to approach it.  The gist of it is that I am worried about the VM group and their reputation on the floor.  I'll give you a couple of examples as to why:  1) Chris Mallory came to me and starting asking me questions about charges that go w/ imports and exports--I briefly answered but told him to talk to VM.  He said he didn't really know who to talk to, who would be able to answer his questions w/out Heather, you or myself back there.  (and he also did not know Jim Reyes' name until he asked me yesterday), 2) Bill came over the Darren today, concerned that he had been charged cong incorrectly b/c when Bill had checked CAISO, the cong prices were all $0.  Not a huge deal that this happened, but Jim needs to be signing off on the Flash ( i don't know if he is or not) and cong charges should always be closely monitored; and I don't think that this is the first day that Bill has been incorrectly charged cong 3) Richter asked me who would be the person in VM that should help Tim Coffing (his new analyst that moved up here) to deal w/ looking at the EES wholesale settlements.  Jeff didn't know who would be the best b/c he doesn't really know the VM team anymore.  (I suggested Kit b/c he seems to be good at digging into problems and getting answers).

Essentially, I think that the traders do not know all of the new faces, what they are doing and who they should be talking to.  You were always very concerned about the visibility/availability of the VM team as well as the credibility and I think these are suffering right now.  And of course on top of all of this is VMS.

Do you think I should send this to Scotty? Murray?  Without any management being here, I think it is tough to keep a heartbeat on the feeling of the traders and I think that is part of the problem.  And I assume things will improve w/ Scotty here, but he needs to build relationships on the floor as well.  

I am not trying to be critical of anyone or step on any toes, but I am concerned.  

Please let me know what you think...thanks and sorry to add a little more to your plate of concerns... KN